ISCS#FEP - Feature #983

CCTV

11/16/2020 10:43 AM - yuheng xu

Status: Resolved Start date: 11/09/2020
Priority: Normal Due date: 11/19/2020
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 72.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

CCTV

History

#1 - 11/16/2020 10:43 AM - yuheng xu

- Status changed from New to In Progress

#2 - 11/24/2020 04:39 PM - yuheng xu

- Due date changed from 11/09/2020 to 11/19/2020
- Status changed from In Progress to Resolved

- Estimated time changed from 1.00 h to 72.00 h

#3 - 11/24/2020 04:39 PM - yuheng xu
- % Done changed from 10 to 100
